Are there any versions of the link os sdk that support iOS 8+?

I have a client whose iOS devices run 8.1 and 8.3 due to an incompatibility with 9.3. I am wondering if the current sdk that supports 9.3 is the only one available or if there are previous versions of the sdk that support lower versions of iOS

Anonymous (not verified)
Hello Robert,The latest

Hello Robert,


The latest version of the Link-OS SDK, version 1.4.948, supports iOS 5.0 and higher.

Thank you,

Beverly

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


Log in to post comments